# renew_before_expiry = 30 days
version = 1.21.0
archive_dir = /etc/letsencrypt/archive/idealtech.wifimtaani.top
cert = /etc/letsencrypt/live/idealtech.wifimtaani.top/cert.pem
privkey = /etc/letsencrypt/live/idealtech.wifimtaani.top/privkey.pem
chain = /etc/letsencrypt/live/idealtech.wifimtaani.top/chain.pem
fullchain = /etc/letsencrypt/live/idealtech.wifimtaani.top/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = cc009c5cae21229e413417f27bb691b1
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
